.menuTop{
text-align: right;
height: 94px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.menuTop ul{
list-style: none;
margin: 0px 0px 0px 0px;

}

.menuTop ul li.l{
background: none;
}
.menuTop ul li{
position: relative;
z-index: 50;
display:inline;
padding: 0px 0px 0px 0px;
height: 30px;
}
.menuTop ul li a{
color: #838281;
display:inline-block;
font-size:15px;
text-decoration: none;
padding: 58px 20px 1px 20px;
font-weight: normal;
height: 36px;
line-height: 30px;
border-left: 1px solid #FFFFFF;
font-family: arial;
}

.menuTop ul li a:hover{
background: #D6D6D6 url('../images/menu_top_hover.png') 50% 20px no-repeat;
color: #007CC3;
}

.menuTop ul li.f a{

}
.menuTop ul li.l a{

}
.menuTop ul li.sel{

}


.menuTop ul li.sel a{
font-weight: normal;
color: #FFFFFF;
background: #007CC3 url('../images/sel_top_menu.png') 50% 20px no-repeat;
}
.menuTop ul li.l a{

}

.menuTop ul li.sep{

}
.menuTop ul li ul {
display: none;
left: 2px;
margin: 0;
position: absolute;
top: 30px;
z-index: 50;
text-align: left;
padding: 0px 0px 5px 0px;
background-color: #D6D6D6;
white-space: nowrap;
border-top: 1px solid #B2B2B2;
box-shadow:0px 2px 4px 0px #999999;
width: 290px;
}
.menuTop ul li:hover ul{
display: block;
}
.menuTop ul ul li{
padding: 0px;
height: auto;
border-bottom: 1px solid #B2B2B2;
border-top:1px solid #F7F7F7;
display: block;
}

.menuTop ul ul li a{
font-size: 14px;
background: none;
text-shadow: none;
display: block;
padding: 8px 18px 8px 18px;
margin: 0px;
color: #FFFFFF;
text-transform: none;
height: auto;
line-height: 15px;
font-weight: normal;
color:#727272;
font-family: arial;
border: none;
background: url('../images/a_submenu.png') 94% 50% no-repeat;
}
.menuTop ul ul li.l,.menuTop ul li.sel ul li.l{
border-bottom: none;
}
.menuTop ul li.sel ul li a{
border:none;
background: none;
font-weight: normal;
color:#727272;
font-size: 14px;
background: url('../images/a_submenu.png') 94% 50% no-repeat;
}

.menuTop ul li.sel ul li a:hover,.menuTop ul ul li a:hover{
background: url('../images/a_submenu.png') 94% 50% no-repeat;
color: #007CC3;
} 

.menuTop ul li.sel ul li.sel a {
    color: #FFFFFF;
    background: #007CC3 url('../images/a_submenu_sel.png') 94% 50% no-repeat;
}

.menuTop ul ul li.f{

}
.menuTop ul ul li.l{

}


.menuTop ul ul li.f a{

}
div.menuTop>a.showMenu {
	float:right;
	width:58px;
	height:59px;
	display:none;
	background:url('../images/tm-bttn.png') no-repeat 0 0;
	margin: 12px 5px 0px 0px;
	}
	
	
div.menuTop>a.selShow{
background-position: -69px 0px;
}	
	